section{
  margin-top: 40px;
}
h1{
  margin-bottom: 30px;
  padding-top: 20px;
  text-align: center;
  font-size: 30px;
  color: #020d04;
}
#dpto{
  height: 470px;
  width: 50%;
  display: inline;
  float: left;
  margin-bottom: 30px;
  text-align: center;
}
img{
  width: 80%;
}
h2{
  color: #020d04;
  margin-top: 0px;
  padding: 10px;
}
/*//////////////////////////DE 720PX A 959PX//////////////////////////////////*/
@media all and (min-width: 720px) and (max-width: 900px){
  #dpto{
    height: 400px;
  }
}
/*//////////////////////////DE 600PX A 719PX//////////////////////////////////*/
@media all and (min-width: 600px) and (max-width: 719px){
  #dpto{
    height: auto;
    float: none;
    display: block;
    width: 100%;
  }

}

/*///////////////////////////////MENOS DE 599PX//////////////////////////////////*/
@media all and (max-width: 599px){
  #dpto{
    height: auto;
    float: none;
    display: block;
    width: 100%;
  }
}
